Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jan 2020 08:51:08 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div style="direction: ltr">Good afternoon,</div>
<div>
<br>
</div>
<div style="direction: ltr">I just received a message that the earliest date for delivery is Tuesday 7-1, and thats extremely late.</div>
<div style="direction: ltr">It had mentioned online 2-3 days , since my delivery date.</div>
<div style="direction: ltr">Can you arrange to deliver this for me tomorrow.</div>
<div>
<br>
</div>
<div style="direction: ltr">Kind Regards,</div>
<div style="direction: ltr">Reem</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div style="direction: ltr">Kind Regards,</div>
<div style="direction: ltr">Reem Huwair</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Reem Huwair &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 3, 2020 1:05:03 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#384377] - Delivery
</div>
<div> </div>

<div>
<div>
<div>
<div style="direction:ltr">Hi, </div>
<div>
<br>
</div>
<div style="direction:ltr">Thank you for your reply.</div>
<div>
<br>
</div>
<div style="direction:ltr">I was hoping I would it get on time (i.e: Saturday).</div>
<div style="direction:ltr">As I was planning to gift it after having the time to wrap before the event.</div>
<div>
<br>
</div>
<div style="direction:ltr">Hope this matter can be resolved quickly.</div>
<div>
<br>
</div>
<div style="direction:ltr">Kind Regards,</div>
<div style="direction:ltr">Reem</div>
<div style="direction:ltr">0555564422</div>
</div>
<div>
<br>
</div>
<div class="x_ms-outlook-ios-signature">
<div style="direction:ltr">Kind Regards,</div>
<div style="direction:ltr">Reem Huwair</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 3, 2020 12:01:52 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#384377] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi Reem,</div>
<div>​</div>
<div>Thank you for getting in touch with us.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.</div>
<div>​</div>
<div>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</div>
<div>​</div>
<div>We thank you for your understanding and cooperation.</div>
<div>​</div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/384377